/*
   ----------------------------------------------------------------
   MAIN STYLE SHEET - School
   ----------------------------------------------------------------
*/


/* =========================================
	Common Site Elements
=========================================== */


h1,h2,h3,h4,h5,h6 {
	margin: 0.5em 0;
	line-height:1em;
	color:#0064b4;
        font-family: "share-regular",sans-serif;
	font-weight: normal;
}

.large, .large td { font-size: 14px !important; }

h1{ font-size:2.2em; margin-top:0;}
h2{ font-size:1.8em; }
h3{ font-size:1.6em; }
h4{ font-size:1.4em; }
h5{ font-size:1.2em; }
h6{ font-size:1em; }
p { margin:1em 0; }


#contentdiv {
	background: url('../images/contentbg.gif') top left no-repeat;
	padding: 271px 20px 30px 20px;
}
#bodydiv {
     background: url("/uploaded/images/topcontainter_bg.png") no-repeat scroll center top transparent;
}
#topbanner {
    height:188px;
}

/* =========================================
	Doctype Element fix
=========================================== */

#leftbanner img, #rightbanner img, #bottombanner img, .mainNav img { vertical-align: top; }

#topbanner a img, #leftbanner a img, #rightbanner a img, #bottombanner a img { border: 0px !important; }

a {
    outline:0;
}

/* =========================================
	Misc Site Elements
=========================================== */

.headerPhoto img { vertical-align: top; }
.headerPhoto p { margin: 0px; }

.footerLinks a { text-decoration: none; }
.footerLinks a:hover { text-decoration: underline; }

/* =========================================
	Header Elements
=========================================== */

#logo_link {
     background: none repeat scroll 0% 0% #FFFFFF;
     height: 80px;
     margin: 45px 0 0 0px;
     -moz-opacity: 0;
     -khtml-opacity: 0;
     FILTER: alpha(opacity=0);
     opacity: 0;
     position: absolute;
     text-indent: -9999px;
     width: 535px;
}
.topLinks {
    position:absolute;
    list-style-type:none;
    padding:0;
    margin:8px 0 0 427px;
}
.topLinks li {
    float:left;
}
.topLinks a {
    font-family: "share-regular",sans-serif;
    color:#FFF;
    text-decoration:none;
    font-size:14px;
    border-left:solid 1px #FFF;
    padding:0 8px;
}
.topLinks a:hover {
    color:#c2dbea;
}
.topLinks li:first-child a {
    border:none;
}
.mysfc a {
    position:absolute;
    margin:12px 0 0 702px;
    color:#FFF;
    text-decoration:none;
    font-family: "share-regular",sans-serif;
    font-size:18px;
    font-weight:400;
}
.mysfc a:hover {
    color:#f6c7c6;
}
.search_bar {
	display:inline;
}

#keywords {
     background: none repeat scroll 0% 0% transparent;
     border: 0px solid transparent;
     color: #666666;
     display: inline;
     height: 23px;
     margin-top: 0px ! important;
     padding: 0px 0 0 3px;
     vertical-align: top;
     width: 132px;
}

#ss_div form {
     display: inline;
     vertical-align: top;
}

#ss_div {
     background: url("/uploaded/images/search_bg.gif") no-repeat scroll left top transparent;
     height: 23px;
     margin: 5px 0px 0px 788px;
     position: absolute;
     vertical-align: top;
     width: 157px;
}

.quickLinks {
     height: 32px;
     margin: 100px 0px 0px 808px;
     position: absolute;
     z-index:500;
}

/* =========================================
	Main Navigation
=========================================== */

.mainNav {
     background: none repeat scroll 0% 0% #062651;
     margin: 137px 0px 0px ! important;
     height:51px;
     position: absolute;
     z-index:900;
}
.mashup_header {
    position:absolute;
    margin:188px 0 0 0!important;
}


/* =========================================
	Hierarchy + Page Tools
=========================================== */

.hier {
     display: inline;
}

.pagetools {
     color: #FFFFFF;
     font-size: 11px;
     height: 31px;
     margin: 188px 0px 0px ! important;
     position: absolute;
     width: 960px;
}

#hier_bar {
    margin:19px 0 0 278px;
    position:absolute;
}

/* =========================================
	Nav + Quicklink Dropdowns
=========================================== */

#nav_menus div {
     background: none repeat scroll 0% 0% transparent;
     font-family: "share-regular",sans-serif;
     font-size: 14px;
     left: 0px;
     margin: 0px;
    -moz-opacity: .9;
    -khtml-opacity: .9;
    FILTER: alpha(opacity=90);
     opacity: 0.9;
     padding: 0px 0px 10px;
     position: absolute;
     top: 0px;
     width: 173px;
     z-index:9999;
}
#dhtmlmenu_354 {
     margin: 0px 0px 0px -31px ! important;
}
#nav_menus ul {
     background: none repeat scroll 0% 0% #E13A3E;
     border: 1px solid #FFFFFF;
     list-style-type: none;
     margin: 0px;
     padding: 0px 1px;
}

#nav_menus li {
     background: none repeat scroll 0% 0% transparent;
     padding: 3px;
}

#nav_menus a {
     color: #F6F5F3;
     display: block;
     padding: 4px;
     text-decoration: none;
}

#nav_menus a:hover {
     background: none repeat scroll 0% 0% #FFF;
     color: #103167;
}

#ql_menu {
     background: none transparent;
     opacity: 0.9;
     left: 0px;
     margin: 0px 0px 0px -20px;
     padding: 0px 0px 10px;
     position: absolute;
     top: 0px;
     width: 173px;
     font-family: "share-regular",sans-serif;
     font-size:14px;
     z-index:900;
}

#ql_menu ul {
     background: none #343433;
     list-style-type: none;
     margin: 0px;
     padding: 0px 1px;
    border:solid 1px #FFF;
}

#ql_menu br {
     display: none;
}

#ql_menu li {
     background: none transparent;
     padding: 3px;
}

#ql_menu a {
     color: #F6F5F3;
     display: block;
     padding: 4px;
     text-decoration: none;
}

#ql_menu a:hover {
     background: none repeat scroll 0% 0% #F6F5F3;
     color: #343433;
}

/* =========================================
	Left Banner
=========================================== */

#flashControls, .photo { display: none; }
#text_content, #text_content2 { position: absolute; }
#text_content p, #text_content2 p { margin: 0px; }
#text_content img, #text_content2 img { vertical-align: top; }

.sectionImg, #photo_rotation, .rotationHolder {
     border: 1px solid #7B7A64;
     margin: 10px 0px 0px 274px !important; width: 660px !important; height: 196px !important;
     position: absolute !important;
}

/* Added 10/16 for ticket 8340493 */
#photo_rotation{margin-left: -1px !important; margin-top: 0px !important;}

.sectionImg .bannermodtitle, #text_content .bannermodtitle, #text_content2 .bannermodtitle {
    position:absolute !important;
    margin:160px 0 0 20px !important;
    font-size:22px !important;
    font-weight:500 !important;
    text-shadow:1px 1px 14px #000 !important;
    color: #fff !important;
}

.navmod, .portalnavmod {
     box-shadow: 4px 4px 13px 0px rgba(0, 0, 0, 0.1);
}

.navmod li a, .portalnavmod li a {
     font-size: 18px ! important;
}

.navmod a.navon, .navmod a:hover, .portalnavmod a.navon, .portalnavmod a:hover {
     background: url("/uploaded/images/bluearrow_rt.png") no-repeat scroll left center transparent;
}

.navmodsub a span {
     font-size: 15px ! important;
}
.spotlightVid {
    background-color:#7da8d6;
    font-family:"share-regular",sans-serif;
width:250px;
}
.spotlightVid .bannermodtitle, .studentSpotlight .bannermodtitle {
     color: #FFFFFF;
     font-size: 20px;
     height: 46px;
     line-height: 46px;
     padding: 0px 13px;
}

.spotlightVid .viewall a {
     display: block;
     font-size: 14px;
     height: 40px;
     line-height: 40px;
     padding-right: 20px;
     text-align: right;
     text-decoration: none;
}
.spotlightVid a {
    color:#FFF;
    text-decoration:none;
}
.studentSpotlight {
     box-shadow: 4px 4px 13px 0px rgba(0, 0, 0, 0.1);
}
.studentSpotlight img {
    padding:10px 0 0 0 ;
}
.studentSpotlight .bannermodtd p {
    padding: 0 28px 0 20px;
    font-size:15px;
    line-height:normal;
}
.socialMedia {
     box-shadow: 4px 4px 13px 0px rgba(0, 0, 0, 0.1);
}
.socialMedia .bannermodtitle {
     color: #FFFFFF;
     font-size: 18px;
     height: 46px;
     line-height: 46px;
     padding: 0px 12px;
}
.socialMedia img {
     padding: 0px;
}
.socialMedia .bannermodtitle span a {
     color: #FFFFFF;
     float: right;
     text-decoration: none;
     font-size:12px;
     padding-right:2px;
     padding-top:2px;
}
.resources {
     font-family: "share-regular",sans-serif;
     padding: 48px 0px 0px 20px;
}
.resources .bannermodtitle {
    font-weight:700;
    color:#1b476a;
}
.resources ul {
     list-style-type: none;
     margin: 0px;
     padding: 0px;
}

.resources li {
     padding: 0.25em 0;
}

.resources a {
     text-decoration: none;
}


/* =========================================
	Right Banner
=========================================== */

.rtProgs {
     font-size: 17px;
     padding: 0px 0px 0px 34px;
}

.rtProgs .bannermodtd {
     padding: 0px 50px 0px 17px ! important;
     line-height:normal;
}

.rtProgs .bannermodtitle {
     color: #FFFFFF;
     font-size: 18px ! important;
     height: 28px;
     line-height: 28px;
     padding: 0px 17px;
}

.rtProgs ul {
     list-style-type: none;
     margin: 0px;
     padding: 0px;
}

.rtProgs li {
     padding: 9px 0px;
}

.rtProgs a {
     text-decoration: none;
}
.admissionsVid {
     background-color: #7DA8D6;
     font-family: "share-regular",sans-serif;
     color: #FFFFFF;
     font-size: 20px;
    text-align:center;
    width:270px;
    height:245px;
    padding:16px 0 0 0;
    float:right;
}
.admissionsVid .bannermodtitle {
    padding-bottom:10px;
}
.admissionsVid .tagline {
     padding-top:20px;
}
.admissionsVid a {
     text-decoration: none;
     color: #FFFFFF;
}
.subNav-rt {
     background-color: #FFFFFF;
     box-shadow: -4px -4px 13px 0px rgba(0, 0, 0, 0.1);
     width:255px;
     float:right;
}
/* =========================================
	Bottom Banner
=========================================== */

.footer {
     font-family: "share-regular",sans-serif;
     font-size: 21px;
     width: 100%;
}

.footer ul {
     margin: 0px;
     padding: 0px;
     text-align: center;
     width: 960px;
}

.footer li {
     display: inline;
}

.footer a {
     border-left: 2px solid;
     padding: 0px 20px;
     text-decoration: none;
}

.footer li:first-child a {
     border-left: medium none;
}

.footer a:hover {
     color: #5F9DE1 ! important;
}

.social_links ul {
     margin: 0px;
     padding: 0px;
     text-align: center;
}

.social_links li {
     display: inline;
     padding: 0px 4px;
}
.contactInfo {
    text-align:center;
}
.mcExpandingList {
    width:340px;
}
/* =========================================
	Mashup
=========================================== */



.page_4341 .portlet_header {
     background: url("/uploaded/images/title_bg.png") no-repeat scroll left top transparent;
     height: 51px;
}

.page_4341 .portlet_title {
     font-family: "share-regular",sans-serif;
     font-size: 30px;
     font-weight: 700;
     line-height: 51px;
     padding-left: 10px;
}

.page_4341 #h_624 {
     background: url("/uploaded/images/youtube_bg.png") no-repeat scroll right center transparent;
     color: #E13A3E ! important;
}

.page_4341 .youtube_view_link {
     background-color: #E13A3E;
     border: 1px solid #CCCCCC;
     display: inline-block;
     float: right;
     margin: 10px 0px;
}

.page_4341 .youtube_view_link a {
     color: #FFFFFF;
     font-family: "share-regular",sans-serif;
     font-size: 13px;
     text-decoration: none;
}

.page_4341 #h_625 {
     background: url("/uploaded/images/facebook_bg.png") no-repeat scroll right center transparent;
     color: #3C5FAC ! important;
}

.page_4341 .facebook_follow {
     background-color: #3C5FAC;
     border: 1px solid #CCCCCC;
     display: inline-block;
     float: right;
     margin: 10px 0px;
}

.page_4341 .facebook_follow a {
     color: #FFFFFF;
     font-family: "share-regular",sans-serif;
     font-size: 13px;
     text-decoration: none;
}

.page_4341 #h_627 {
     background: url("/uploaded/images/flickr_bg.png") no-repeat scroll right center transparent;
     color: #FF0084 ! important;
}

.page_4341 .flickr_view_link {
     background-color: #FF0084;
     border: 1px solid #CCCCCC;
     display: inline-block;
     float: right;
     margin: 10px 0px;
}

.page_4341 .flickr_view_link a {
     color: #FFFFFF;
     font-family: "share-regular",sans-serif;
     font-size: 13px;
     padding: 0px 10px;
     text-decoration: none;
}

.page_4341 #h_1086 {
     background: url("/uploaded/images/twitter_bg.png") no-repeat scroll right center transparent;
     color: #67D3E8 ! important;
}

.page_4341 .twitter_follow {
     background-color: #67D3E8;
     border: 1px solid #CCCCCC;
     display: inline-block;
     float: right;
     margin: 10px 0px;
}

.page_4341 .twitter_follow a {
     color: #FFFFFF;
     font-family: "share-regular",sans-serif;
     font-size: 13px;
     padding: 0px 10px;
     text-decoration: none;
}

.page_4341 #h_628 {
     background: url("/uploaded/images/rss_bg.png") no-repeat scroll right center transparent;
     color: #F58229 ! important;
}

.page_4341 #h_629 {
     background: url("/uploaded/images/rss_bg.png") no-repeat scroll right center transparent;
     color: #F58229 ! important;
}
.page_4341 .portlet {
    margin-bottom:25px;
}


.page_355 .portlet_header {
     background: url("/uploaded/images/title_bg.png") no-repeat scroll left top transparent;
     height: 51px;
}

.page_355 .portlet_title {
     font-family: "share-regular",sans-serif;
     font-size: 30px;
     font-weight: 700;
     line-height: 51px;
     padding-left: 10px;
}

.page_355 #h_1393 {
     background: url("/uploaded/images/flickr_bg.png") no-repeat scroll right center transparent;
     color: #FF0084 ! important;
}

.page_355 .flickr_view_link {
     background-color: #FF0084;
     border: 1px solid #CCCCCC;
     display: inline-block;
     float: right;
     margin: 10px 0px;
}

.page_355 .flickr_view_link a {
     color: #FFFFFF;
     font-family: "share-regular",sans-serif;
     font-size: 13px;
     padding: 0px 10px;
     text-decoration: none;
}

.page_355 #h_1369 {
     background: url("/uploaded/images/twitter_bg.png") no-repeat scroll right center transparent;
     color: #67D3E8 ! important;
}

.page_355 .twitter_follow {
     background-color: #67D3E8;
     border: 1px solid #CCCCCC;
     display: inline-block;
     float: right;
     margin: 10px 0px;
}

.page_355 .twitter_follow a {
     color: #FFFFFF;
     font-family: "share-regular",sans-serif;
     font-size: 13px;
     padding: 0px 10px;
     text-decoration: none;
}
.page_355 .portlet {
    margin-bottom:25px;
}

.page_4054 .portlet_header {
     background: url("/uploaded/images/title_bg.png") no-repeat scroll left top transparent;
     height: 51px;
}

.page_4054 .portlet_title {
     font-family: "share-regular",sans-serif;
     font-size: 30px;
     font-weight: 700;
     line-height: 51px;
     padding-left: 10px;
}

.page_4054 #h_1412 {
     background: url("/uploaded/images/youtube_bg.png") no-repeat scroll right center transparent;
     color: #E13A3E ! important;
}

.page_4054 #h_1489 {
     background: url("/uploaded/images/youtube_bg.png") no-repeat scroll right center transparent;
     color: #E13A3E ! important;
}

.page_4054 #h_1487 {
     background: url("/uploaded/images/vimeo_bg.png") no-repeat scroll right center transparent;
     color: #46b0ce !important;
}


.page_4054 #h_1488, .page_4054 #h_1490 {
     background: url("/uploaded/images/calendar_bg.png") no-repeat scroll right center transparent;
     color: #062551 !important;
}

.page_4054 .youtube_view_link {
     background-color: #E13A3E;
     border: 1px solid #CCCCCC;
     display: inline-block;
     float: right;
     margin: 10px 0px;
}

.page_4054 .youtube_view_link a {
     color: #FFFFFF;
     font-family: "share-regular",sans-serif;
     font-size: 13px;
     text-decoration: none;
}

.page_4054 #h_1419 {
     background: url("/uploaded/images/facebook_bg.png") no-repeat scroll right center transparent;
     color: #3C5FAC ! important;
}

.page_4054 .facebook_follow {
     background-color: #3C5FAC;
     border: 1px solid #CCCCCC;
     display: inline-block;
     float: right;
     margin: 10px 0px;
}

.page_4054 .facebook_follow a {
     color: #FFFFFF;
     font-family: "share-regular",sans-serif;
     font-size: 13px;
     text-decoration: none;
}

.page_4054 #h_1414 {
     background: url("/uploaded/images/flickr_bg.png") no-repeat scroll right center transparent;
     color: #FF0084 ! important;
}

.page_4054 .flickr_view_link {
     background-color: #FF0084;
     border: 1px solid #CCCCCC;
     display: inline-block;
     float: right;
     margin: 10px 0px;
}

.page_4054 .flickr_view_link a {
     color: #FFFFFF;
     font-family: "share-regular",sans-serif;
     font-size: 13px;
     padding: 0px 10px;
     text-decoration: none;
}

.page_4054 #h_1417 {
     background: url("/uploaded/images/twitter_bg.png") no-repeat scroll right center transparent;
     color: #67D3E8 ! important;
}

.page_4054 #h_1494 {
     background: url("/uploaded/images/twitter_bg.png") no-repeat scroll right center transparent;
     color: #67D3E8 ! important;
}

.page_4054 .twitter_follow {
     background-color: #67D3E8;
     border: 1px solid #CCCCCC;
     display: inline-block;
     float: right;
     margin: 10px 0px;
}

.page_4054 .twitter_follow a {
     color: #FFFFFF;
     font-family: "share-regular",sans-serif;
     font-size: 13px;
     padding: 0px 10px;
     text-decoration: none;
}

.page_4054 .portlet {
    margin-bottom:25px;
}

.event_stackdate {
     font-family: "share-regular",sans-serif;
     line-height: 1;
     margin-right: 1.5em;
     position: relative;
     width: 6em;
}

.event_stackdayname {
     display: none ! important;
}

.event_stackmonname {
     border-right: 2px solid #929497;
     color: #1E476A ! important;
     font-size: 20px;
     height: 1.2em;
     padding: 0.2em 0pt 0pt 0px ! important;
     text-transform: uppercase ! important;
     width: 1.8em;
}

.event_stackdaynum {
     color: #E13A3E;
     font-size: 40px;
     font-weight: 600;
     left: 0.5em;
     padding: 0px 0px 0px 0.6em ! important;
     position: absolute;
     top: -0.125em;
}

.eventobj {
     padding: 0pt 0pt 1em ! important;
}

.newsBanner .newspostitem {margin-left:10px;}

/* 8354175 * -  September 13, 2013 */ 

.page_4417 .portlet_header {
     background: url("/uploaded/images/title_bg.png") no-repeat scroll left top transparent;
     height: 51px;
}

.page_4417 .portlet_title {
     font-family: "share-regular",sans-serif;
     font-size: 30px;
     font-weight: 700;
     line-height: 51px;
     padding-left: 10px;
}
.page_4417 #h_1441 {
     background: url("/uploaded/images/facebook_bg.png") no-repeat scroll right center transparent;
     color: #3C5FAC ! important;
}
.page_4417 .facebook_follow {
     background-color: #3C5FAC;
     border: 1px solid #CCCCCC;
     display: inline-block;
     float: right;
     margin: 10px 0px;
}

.page_4417 .facebook_follow a {
     color: #FFFFFF;
     font-family: "share-regular",sans-serif;
     font-size: 13px;
     text-decoration: none;
}

.page_4417 #h_1005 {
     background: url("/uploaded/images/flickr_bg.png") no-repeat scroll right center transparent;
     color: #FF0084 ! important;
}

.page_4417 .flickr_view_link {
     background-color: #FF0084;
     border: 1px solid #CCCCCC;
     display: inline-block;
     float: right;
     margin: 10px 0px;
}

.page_4417 .flickr_view_link a {
     color: #FFFFFF;
     font-family: "share-regular",sans-serif;
     font-size: 13px;
     padding: 0px 10px;
     text-decoration: none;
}
.page_4123 .portlet_header {
     background: url("/uploaded/images/title_bg.png") no-repeat scroll left top transparent;
     height: 51px;
}

.page_4123 .portlet_title {
     font-family: "share-regular",sans-serif;
     font-size: 30px;
     font-weight: 700;
     line-height: 51px;
     padding-left: 10px;
}
.page_4123 #h_1209 {
     background: url("/uploaded/images/twitter_bg.png") no-repeat scroll right center transparent;
     color: #67D3E8 ! important;
}

.page_4123 .twitter_follow {
     background-color: #67D3E8;
     border: 1px solid #CCCCCC;
     display: inline-block;
     float: right;
     margin: 10px 0px;
}

.page_4123 .twitter_follow a {
     color: #FFFFFF;
     font-family: "share-regular",sans-serif;
     font-size: 13px;
     padding: 0px 10px;
     text-decoration: none;
}
.page_4123 #h_1207 {
font-size:13px !important; 
}